
/* ****************** 1칸 레이아웃  ****************** */

.layout_91659_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91659_ > div:after {content:''; display:block; clear:both;}
.layout_91659_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91659_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91660_ {font-size:0;}
.title_91660_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91660_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91660_.style_top p {padding-top:10px;}
.title_91660_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91660_.style_right p {padding-right:14px;}
.title_91660_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91660_.style_bottom p {padding-bottom:12px;}
.title_91660_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91660_.style_left p {padding-left:14px;}
.title_91660_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91660_.style_circle1 p {padding-left:20px;}
.title_91660_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91660_.style_circle2 p {padding-left:20px;}
.title_91660_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_92165_ {font-size:0;}
.title_92165_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_92165_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_92165_.style_top p {padding-top:10px;}
.title_92165_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_92165_.style_right p {padding-right:14px;}
.title_92165_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_92165_.style_bottom p {padding-bottom:12px;}
.title_92165_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_92165_.style_left p {padding-left:14px;}
.title_92165_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_92165_.style_circle1 p {padding-left:20px;}
.title_92165_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_92165_.style_circle2 p {padding-left:20px;}
.title_92165_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_91661_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91662_ {font-size:0;}
.title_91662_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91662_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91662_.style_top p {padding-top:10px;}
.title_91662_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91662_.style_right p {padding-right:14px;}
.title_91662_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91662_.style_bottom p {padding-bottom:12px;}
.title_91662_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91662_.style_left p {padding-left:14px;}
.title_91662_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91662_.style_circle1 p {padding-left:20px;}
.title_91662_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91662_.style_circle2 p {padding-left:20px;}
.title_91662_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91663_ {font-size:0;}
.title_91663_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91663_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91663_.style_top p {padding-top:10px;}
.title_91663_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91663_.style_right p {padding-right:14px;}
.title_91663_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91663_.style_bottom p {padding-bottom:12px;}
.title_91663_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91663_.style_left p {padding-left:14px;}
.title_91663_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91663_.style_circle1 p {padding-left:20px;}
.title_91663_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91663_.style_circle2 p {padding-left:20px;}
.title_91663_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91664_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91664_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91664_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91664_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_91664_ p {display:table-cell; padding:5px; letter-spacing:1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91664_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91665_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91665_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91665_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91665_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_91665_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91665_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91666_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91666_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91666_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91666_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_91666_ p {display:table-cell; padding:5px; letter-spacing:1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91666_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91667_ {font-size:0;}
.title_91667_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91667_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91667_.style_top p {padding-top:10px;}
.title_91667_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91667_.style_right p {padding-right:14px;}
.title_91667_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91667_.style_bottom p {padding-bottom:12px;}
.title_91667_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91667_.style_left p {padding-left:14px;}
.title_91667_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91667_.style_circle1 p {padding-left:20px;}
.title_91667_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91667_.style_circle2 p {padding-left:20px;}
.title_91667_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91668_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91668_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91668_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91668_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_91668_ p {display:table-cell; padding:5px; letter-spacing:1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91668_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91669_ {font-size:0;}
.title_91669_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91669_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91669_.style_top p {padding-top:10px;}
.title_91669_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91669_.style_right p {padding-right:14px;}
.title_91669_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91669_.style_bottom p {padding-bottom:12px;}
.title_91669_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91669_.style_left p {padding-left:14px;}
.title_91669_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91669_.style_circle1 p {padding-left:20px;}
.title_91669_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91669_.style_circle2 p {padding-left:20px;}
.title_91669_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_91670_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_91670_ * {box-sizing:border-box;}
.img_91670_ a {display:block; text-decoration:none;}
.img_91670_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91671_ {font-size:0;}
.title_91671_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91671_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91671_.style_top p {padding-top:10px;}
.title_91671_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91671_.style_right p {padding-right:14px;}
.title_91671_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91671_.style_bottom p {padding-bottom:12px;}
.title_91671_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91671_.style_left p {padding-left:14px;}
.title_91671_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91671_.style_circle1 p {padding-left:20px;}
.title_91671_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91671_.style_circle2 p {padding-left:20px;}
.title_91671_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_91673_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91673_ > div:after {content:''; display:block; clear:both;}
.layout_91673_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91673_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_91672_ {font-size:0;}
.button_title_91672_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_91672_.style_line p {background:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91675_ {font-size:0;}
.title_91675_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91675_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91675_.style_top p {padding-top:10px;}
.title_91675_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91675_.style_right p {padding-right:14px;}
.title_91675_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91675_.style_bottom p {padding-bottom:12px;}
.title_91675_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91675_.style_left p {padding-left:14px;}
.title_91675_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91675_.style_circle1 p {padding-left:20px;}
.title_91675_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91675_.style_circle2 p {padding-left:20px;}
.title_91675_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91676_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91676_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91676_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91676_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_91676_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_91676_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91677_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91677_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91677_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91677_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_91677_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91677_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91678_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91678_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91678_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91678_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_91678_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_91678_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91680_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91680_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91680_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91680_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_91680_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91680_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91681_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91681_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91681_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91681_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_91681_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_91681_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91683_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91683_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91683_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91683_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_91683_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_91683_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91684_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91684_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91684_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91684_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_91684_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91684_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91685_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91685_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91685_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91685_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_91685_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_91685_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91686_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91686_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91686_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91686_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_91686_ p {display:table-cell; padding:5px; letter-spacing:1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_91686_ span {padding-right:.5em; font-size:1em;}

/* ****************** 지도 (직접입력)  ****************** */

.map_91687_ p {display:block; margin:0; padding:1em 0; font-size:13px;}
